[Desktop Entry]
Type=Application
Name=Screensaver
Name[am]=መመልከቻውን ማዳኛ 
Name[ar]=حافظة الشاشة
Name[as]=স্ক্ৰীনছেভাৰ
Name[ast]=Curiapantalles
Name[be]=Ахоўнік экрану
Name[be@latin]=Źbierahalnik ekranu
Name[bg]=Предпазител на екрана
Name[bn]=স্ক্রিন-সেভার
Name[bn_IN]=স্ক্রিন-সেভার
Name[br]=Damanter skramm
Name[ca]=Estalvi de pantalla
Name[ca@valencia]=Estalvi de pantalla
Name[cmn]=螢幕保護程式
Name[crh]=Ekran qoruyıcısı
Name[cs]=Šetřič obrazovky
Name[cy]=Arbedwr sgrin
Name[da]=Pauseskærm
Name[de]=Bildschirmschoner
Name[dz]=གསལ་གཞི་ཉེན་སྲུང་།
Name[el]=Προστασία οθόνης
Name[en@shaw]=𐑕𐑒𐑮𐑰𐑯𐑕𐑱𐑝𐑼
Name[en_AU]=Screensaver
Name[en_CA]=Screensaver
Name[en_GB]=Screensaver
Name[es]=Salvapantallas
Name[es_AR]=Protector de pantalla
Name[et]=Ekraanisäästja
Name[eu]=Pantaila-babeslea
Name[fa]=محافظ صفحهٔ نمایش
Name[fi]=Näytönsäästäjä
Name[fr]=Économiseur d'écran
Name[ga]=Spárálaí Scáileáin
Name[gl]=Protector de pantalla
Name[gu]=સ્ક્રીનસેવર
Name[he]=שומר מסך
Name[hi]=स्क्रीनसेवर
Name[hr]=Zaslonski čuvar
Name[hu]=Képernyővédő
Name[id]=Screensaver
Name[is]=Skjáhvíla
Name[it]=Salvaschermo
Name[ja]=スクリーンセーバー
Name[ka]=ეკრანმზოგი
Name[kn]=ಸ್ಕ್ರೀನ್‌ಸೇವರ್
Name[ko]=화면 보호기
Name[ku]=Dîmenderparêz
Name[ky]=Экран сактагыч
Name[lt]=Ekrano užsklanda
Name[lv]=Ekrānsaudzētājs
Name[mai]=स्क्रीनसेवर
Name[mg]=Sary mitsitsy
Name[mk]=Чувар на екранот
Name[ml]=സ്ക്രീന്‍സേവര്‍
Name[mn]=Дэлгэц гамнагч
Name[mr]=स्क्रीनसेवर
Name[ms]=Penyelamat skrin
Name[nb]=Skjermsparer
Name[nds]=Billschirmschoner
Name[ne]=स्क्रिनसेभर
Name[nl]=Schermbeveiliging
Name[nn]=Skjermsparar
Name[oc]=Estalviaire d'ecran
Name[or]=ପରଦା ସଂରକ୍ଷକ
Name[pa]=ਸਕਰੀਨ-ਸੇਵਰ
Name[pl]=Wygaszacz ekranu
Name[ps]=پرده ساتونکی
Name[pt]=Proteção de Ecrã
Name[pt_BR]=Proteção de tela
Name[ro]=Economizor de ecran
Name[ru]=Хранитель экрана
Name[si]=තිරආවරකය
Name[sk]=Šetrič obrazovky
Name[sl]=Ohranjevalnik zaslona
Name[sq]=Ruajtës ekrani
Name[sr]=Чувар екрана
Name[sr@latin]=Čuvar ekrana
Name[sv]=Skärmsläckare
Name[ta]=திரை சேமிப்பி
Name[te]=తెరకాపరి
Name[th]=โปรแกรมรักษาหน้าจอ
Name[tr]=Ekran koruyucu
Name[uk]=Збереження екрану
Name[ur]=سکرین سیور
Name[vi]=Bộ bảo vệ màn hình
Name[zh_CN]=屏幕保护程序
Name[zh_HK]=螢幕保護程式
Name[zh_TW]=螢幕保護程式
Comment=Launch screensaver and locker program
Icon=preferences-desktop-screensaver
Exec=mate-screensaver
OnlyShowIn=MATE;
NoDisplay=true
Keywords=MATE;screensaver;locker;
X-MATE-Autostart-Phase=Application
X-MATE-Autostart-Notify=true
X-MATE-Bugzilla-Bugzilla=MATE
X-MATE-Bugzilla-Product=mate-screensaver
X-MATE-Bugzilla-Component=general
X-MATE-Bugzilla-Version=1.12.0
